﻿@charset "utf-8";
/* CSS Document */
body > div{margin-right:auto;margin-left:auto; } 
*{font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei","黑体","宋体",sans-serif;}
body,div,ul,ol,ul,li,ol,dl,dd,dt,form,span,p,textarea{margin:0;padding:0;list-style:none;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
* {
	margin:0;
	padding:0;
}
input{padding-top:0;padding-bottom:0;}
input::-moz-focus-inner{border:none;padding:0;}
select,input{vertical-align:middle;}
select,input,textarea{margin:0;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:0}
img,a img{border:0;margin:0;padding:0;}
img{border:none;}
a{color:#000;text-decoration:none;padding:0;margin:0;outline:none;}
a:hover{color:#4f83cf;text-decoration:none;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{zoom:1;}
.clear{clear:both; height:0; font-size:0;overflow:hidden;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.show{display:block!important;}
.hide{display:none!important;}
h1,h2,h3{ font-size:18px;}
.auto { margin:0 auto;}

body{ color:#000; font-size:16px; line-height:23px; background: #edf3fd; }
#head{ }
.top01{ width:100%; height:23px;  font-size:12px; line-height:23px; color:#acc4fc; padding-top:3px; }
.top01 a{ padding:0 10px; color:#acc4fc;}
.top01 a:hover,.nav ul li a:hover{ text-decoration:underline;}
.top01 span,.top01 span.ipv6,.nav ul{ float:left; }
.top01 span{padding-left:20px;}
.top01 span.ipv6{ padding-left:0; margin-left:20px;}
.top01 span.ipv6{  height:23px; color:#245399; font-size:12px; line-height:23px;width:86px; background:url(/r/cms/www/default/img/ipv6-bg.png) center top no-repeat; text-align:center; }
.friend_link{color: #245399;font-size: 20px; line-height: 50px; font-weight: bold;}
.f_l_list li{ width: 365px; padding: 5px; margin: 8px 12px 0 0; border: 1px solid #dddddd; text-align: center; float: left;}
.f_l_list li a{display: block;}
.f_l_list li:hover{ background-color: #f4f3ff;}

/* newnav-chansy */
.nav_new{width:100%;background-color: #1f356f;height: 58px; }
		.nav{ width:1200px;height:58px; display:flex;float:left;justify-content: space-between;}
		.nav .nLi{   float:left;  display:inline; text-align:center;position:relative;}
		.nav .nLi h3{ float:left;  }
.nav h3 a{  zoom:1; font-size:22px;  font-weight:bold; line-height:58px;  display:block; color:#fff ;padding: 0 20px;}
.nav .on h3 a{ background:#fff; color:#1f356f; }
.nav .sub{ display:none; width:129px; left:0; top:58px;  position:absolute;  z-index:2;  box-sizing: border-box;background-color: #fff; border-left: 1px solid #0f4198;
 border-right: 1px solid #0f4198;border-bottom: 1px solid #0f4198;
 }
.nav .sub li{ float:left;  width:127px;}
.nav .sub li a{  zoom:1; font-size:16px;text-align: center; display: block; line-height: 40px; text-decoration: none;} 
.nav .sub li a:hover{ background-color: #2479b9; color: #fff;text-decoration: none;}
/*  */





/*search*/
.search-hz{ position:absolute; right:0; top:118px;display:none;}
.search{ float:left;  width:322px; height:26px;padding:5px 0 5px 20px; background:url(/r/cms/www/default/img/search-bg.png)  center center no-repeat; }
.search_srk{ float:left;  border:1px solid #fff;  width:284px; height:26px; line-height:26px;  color:#aba6a6;}
.search input.jg_btn{  float:left; border:none; width:26px;  height:26px; line-height:0; font-size:0;  background:url(/r/cms/www/default/img/search-bt.png) left  center no-repeat; cursor:pointer;}
.search a{float:left;   line-height:32px; text-decoration:underline; color:#2479b9; padding-left:12px;}
.close{float:left; padding:10px 0 0 10px;  }


.w1200 { width:1220px;}
.w1160 { width:1160px; padding:20px 20px 60px 20px; background:#FFF;}
.normal { font-weight:normal;}
.bold { font-weight:bold;}
.bf{ background:#FFF;}
.m12{ margin-top:12px;}
.p18{ padding:5px 18px; width:1164px;}

/*底部*/
#foot{ box-sizing: border-box; width:100%; border-top:5px solid #245399; padding:0 7px 10px 7px; background:#FFF ; float:left;}
.foot-01{ width:100%; border-bottom:1px solid #e3e3e3; height:56px; line-height:56px;position:relative;}
.foot-01 .foot01-left{ width:850px;}
.foot-01 .foot01-left a{ font-size:14px; padding:0 5px;}
/*.foot-01 .foot01-right{ width:255px; color:#245399;}
.foot-01 .foot01-right a{padding:0 5px;}*/
.linkBar{  z-index:1;  height:56px;    float:right;}
.link-title{  color:#245399; font-weight:normal; float:left;   font-size:16px;}
.link{float:left;  }
.link .m{   padding:0 5px; display:inline;  float:left;  }
.link h3 a{  zoom:1;  height:56px; line-height:56px; padding:0 10px;  display:block;color:#626060; font-size:16px;   font-weight:normal;  cursor:pointer;}
.link .on h3 a{ background:#eee; }
.link .sub{ display:none;  position:absolute; left:0; top:56px;  background:#eee;  float:left;   z-index:1; width:100%; height:125px; overflow-x:hidden;overflow-y:auto; padding:10px; box-sizing: border-box;}
.link .sub a{width: 230px; float:left; font-size:14px; line-height:28px; color:#3e3e3e;}




.foot-02{box-sizing: border-box; width:100%; padding:30px 10px 30px 0; font-size:14px; color:#6e7072;}
.infor-left{ width:630px; padding-left:10px;}
.infor-left p,.infor-center p{ padding-bottom:8px; }
.infor-left p a{font-size:14px; color:#6e7072;}
.infor-center{ width:320px;}
.infor-center img{ padding:2px 5px 0 0; float:left;}
.infor-center a{ color:#6e7072;}
.infor-right{ width:225px;}
.infor-right .foot-icon{ float:left; padding-left:22px;}

/* new_foot */
.new_footer{background-color: #0f4198; width: 100%;height: 180px; padding-top: 25px; box-sizing: border-box;}
.new_footer_left{ width: 500px; float: left;}
.new_footer_center{width: 600px; float: left; color: #bfcee8; line-height: 32px;}
.new_footer_center a{color: #bfcee8; text-decoration: underline;}
.new_footer_center a:hover{color: #fff;}
.new_footer_right{width: 102px; float: right;}
.new_footer_right_txt{font-size: 12px; text-align: center; color: #bfcee8;}






